@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/*正文开始*/
.banner a { height:600px; display:block;}



/******************************广告*********************************/
.banners{height: 600px;}
.fullSlide {
	width:100%;
	position:relative;
	height:600px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:600px;
	overflow:hidden;
	text-align:center;
	 background-position:center top;
}
.fullSlide .bd li a {
	display:block;
	height:700px;
}

.fullSlide .hd {
	position:absolute;
	z-index:999;
	bottom:0px;
 width:100%;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:48px;
	height:8px;
	margin:1px;
	overflow:hidden;
	background:#fff;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#F6CD13;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;
	width:40px;
	height:60px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(http://www.ylssofa.com/Skins/Default/img/Index/left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:5%;
	background:url(img/Index/right1s.png) no-repeat;
}


/*感谢以下公司的大力支持*/
.partner{ padding:20px 0;font-size: 0;}
.partner_t{ height:45px;text-align: left;overflow: hidden; overflow:hidden;}
.partner_t a{font-size: 18px;color: #3e3838;}
.partner_l img,.partner_r img{ width:12px; height:20px; padding:45px 0 0;}
.partner_c{ padding:0 0 0 20px;width: 1155px;}
.partner_c ul li { width:165px; float:left; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/hz_line.gif) no-repeat right 10px;}

.partner_c ul li img{ width:164px; height:96px;}

.partner_c ul li span{ width:164px; text-align:center; display:block; height:25px; line-height:25px; overflow:hidden; padding:10px 0 0;}
.partner_c ul li span a{font-size: 14px;color: #686464;}
.partner_c .nobor{ background:none;}

/**/
.pro_bg{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/pro_bg.jpg) no-repeat center 0;font-size: 0;height: 1947px;overflow: hidden;}
.category{ padding:70px 0 0;}
.cate_bt{height: 155px;text-align: center;overflow: hidden;}
.cate_bt a{font-size: 24px;color: #3e3838;}
.cate_bt em{display: block;}
.cate01{width: 280px;height: 272px;float: left; padding:0 0 0 75px;}
.cate01 h3{height: 46px;line-height: 40px;overflow: hidden; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/pro_ico01.gif) no-repeat 0 12px;}
.cate01 h3 a{font-size: 20px;color: #000;font-weight: normal; padding:0 0 0 35px;}
.cate01 h3 a:hover,.cate01 ul li a:hover{font-weight: bold;}
.cate01 ul{ display:inline-block;width: 280px; padding:10px 0 0;overflow: hidden;}
.cate01 ul li{width: 140px;height: 26px;line-height: 26px;float: left;overflow: hidden;}
.cate01 ul li a{font-size: 14px;color: #000;}
.cate02 ul li{width: 280px;}
.cate02{ padding:0 0 0 200px;}

/**/
.pro ul li{width: 579px;float: left;position: relative; padding:0 10px 60px;}
.pro ul li img{width: 579px;height: 374px;}
.pro .pro_p01{width: 559px; padding:15px 10px 0; display:inline-block;height: 40px;overflow: hidden;}
.pro .pro_p01 em{display: block;float: right;width: 119px;}
.pro .pro_p01 em img{width: 119px;height: 29px;}
.pro .pro_p01 span{display: block;float: left;width: 435px;}
.pro .pro_p01 span a{font-size: 14px;color: #fff;}
.pro .pro_p01 i{display: block;font-size: 12px;color: #b0afaf;text-transform: uppercase; padding:3px 0 0;}
.pro .pro_p02{ display:none; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/pro_picbg.png) no-repeat;width: 579px;height: 374px;overflow: hidden;position: absolute;top: 0;left: 10px;text-align: center;}
.pro .pro_p02 b{display: block;height: 60px;line-height: 60px;overflow: hidden; padding:125px 0 0;}
.pro .pro_p02 b a{font-size: 20px;color: #fff;}
.pro .pro_p02 span{display: block;font-size: 14px;color: #ccc;height: 100px;line-height: 25px;overflow: hidden;width: 270px; margin:0 auto; padding:15px 0 0;}

/*客户见证*/
.witness{ padding:85px 0 75px;font-size: 0;overflow: hidden;}
.wit_t{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/jz_tbg.gif) no-repeat;height: 88px;line-height: 80px;overflow: hidden;}
.wit_t ul li{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/jz_bor.gif) no-repeat right 36px; margin:0 0 0 -1px;float: left;}
.wit_t ul li a{font-size: 14px;color: #000;font-weight: bold;display: block;float: left; padding:0 65px;height: 88px;overflow: hidden;}
.wit_t ul li.cur a,.wit_t ul li a:hover{color: #f6cd13;background: #3e3838;}
.wit_t span{float: right; padding:0 25px 0 0;}
.wit_t span a{font-size: 14px;color: #000;}
.wit_t .nobor{ background:none;}
.wit_m{ padding:40px 0 0;}
.wit_l{width: 300px;height: 520px;}
.wit_l img{width: 300px;height: 520px;}
.anlipro{height:0px !important; margin-left:-300px;}
.anlipro22{ float:right;}
.wit_c{width: 264px !important; position:absolute;}  
.wit_c li{width: 264px;height: 166px; margin:0 0 8px;overflow: hidden;}
.wit_c li img,.advantage dl dt img,.te_r dl dt img,.four dl dt img{width: 264px;height: 166px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.wit_c li img:hover,.advantage dl dt img:hover,.te_r dl dt img:hover,.four dl dt img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.wit_r{width: 575px;}
.wit_r dt{width: 279px;float: left;}
.wit_r dt img{width: 279px;height: 462px;}
.wit_r dt p{ padding:5px 0 0;height: 50px;overflow: hidden;}
.wit_r dt p a{font-size: 18px;color: #3e3838;}
.wit_r dt p span{display: block;font-size: 14px;color: #000; padding:3px 0 0;}
.wit_r dt p i{font-size: 12px;color: #a9a9a9;text-transform: uppercase;}
.wit_r dd{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/jz_ddbg.gif) no-repeat;width: 238px;height: 515px;float: right; padding:0 20px 0 15px;overflow: hidden;}
.wit_r dd h5{height: 30px;line-height: 30px;overflow: hidden;}
.wit_r dd h5 a{font-size: 16px;color: #3e3838;}
.wit_r dd p{font-size: 16px;color: #474747;height: 150px;line-height: 30px;overflow: hidden; padding:20px 0 0;}
.wit_r dd span{display: block; padding:30px 0 0;}
.wit_r dd span a{font-size: 16px;color: #474747;text-transform: uppercase;}

/*广告条*/
.ban01{ width:1200px; height:421px; overflow:hidden; position:relative; margin:0 0 80px;}
.ban01 img{ width:1200px; height:421px;}
.ban01 p{width: 448px; position:absolute; top:0px; padding:266px 0 0 58px; right:0;}
.ban01 p span{display: block;font-size: 18px;color: #3e3838; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/ban_tel.gif) no-repeat 0 0; padding:0 0 10px 35px;}
.ban01 p b{display: block;font-size: 24px;color: #3e3838;}
.ban01 p i{color: #000; padding:0 0 0 25px;font-weight: normal;}
.ban01 em{ display:block; position:absolute; bottom:0; right:0;width: 176px;height: 50px;text-align: center;line-height: 50px;background: #3e3838;overflow: hidden;}
.ban01 em a{font-size: 18px;color: #f6cd13;font-weight: bold;}

/*三大价格优势*/
.advantage_bg{background: #f2f2f2;font-size: 0; padding:85px 0;}
.advant_bt{width: 225px;}
.advant_bt img{width: 225px;height: 319px;}
.advantage dl{width: 298px;float: left; padding:0 0 0 27px;overflow: hidden;}
.advantage dl dt{width: 298px;height: 156px;overflow: hidden;}
.advantage dl dt a{width: 292px;height: 150px;display: block;overflow: hidden; border:#f2f2f2 3px solid;}
.advantage dl dt a:hover{ border:#362e2b 3px solid;}
.advantage dl dt img{width: 292px;height: 150px;}
.advantage dl dd{width: 292px; padding:18px 0 0;}
.advantage dl dd h5{height: 48px;line-height: 24px;overflow: hidden;}
.advantage dl dd h5 a{font-size: 18px;color: #242424;}
.advantage dl dd h5 i{display: block;font-weight: normal;}
.advantage dl dd p{font-size: 14px;color: #242424;height: 75px;line-height: 25px;overflow: hidden; padding:10px 0 0;width: 222px;}

/*迈向完美品质*/
.quality{ padding:80px 0 0;font-size: 0;overflow: hidden; height:664px;}
.quality h2{height: 105px;text-align: center;}
.qua_l{width: 212px; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/qua_lbg01.gif) no-repeat;height: 457px;overflow: hidden;}
.qua_l ul li{width: 212px;height: 100px; padding:0 0 19px;}
.qua_l ul li a{font-size: 14px;color: #3e3838;font-weight: bold;display: block;width: 212px;height: 100px;overflow: hidden;}
.qua_l ul li a:hover{color: #f6cd13;}
.qua_l ul li span{display: block;width: 110px; padding:28px 0 0 96px;}
.qua_l .qua_li01 a:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/qua_lbg02.gif) no-repeat;}
.qua_l .qua_li02 a:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/qua_lbg02.gif) no-repeat 0 -119px;}
.qua_l .qua_li03 a:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/qua_lbg02.gif) no-repeat 0 -238px;}
.qua_l .qua_li04 a:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/qua_lbg02.gif) no-repeat 0 -357px;}

.qua_r{width: 947px;}
.qua_r img{width: 947px;height: 558px;}

/*纳米丝沙发的特点*/
.te{ padding:65px 0 50px;font-size: 0; height:500px; overflow:hidden;}
.te .te_i{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/te_ico01.gif) no-repeat;width: 44px;height: 446px;display: block;position: absolute;top: 65px;left: 608px;}
.te .te_i a{display: block;width: 44px;height: 148px;}
.te .te_i .t_ico01:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/te_ico02.gif) no-repeat;}
.te .te_i .t_ico02:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/te_ico02.gif) no-repeat 0 -148px;}
.te .te_i .t_ico03:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/te_ico02.gif) no-repeat 0 -296px;}

.te_l{width: 575px;}
.te_l h2{height: 120px;}
.te_l h2 a{font-size: 36px;color: #3e3838;}
.te_l h2 img{display: block;}
.te_l p{width: 575px;}
.te_l p img{width: 575px;height: 325px;}
.te_r{width: 530px; padding:0 0 0 65px;}
.te_r dl{ display:inline-block;width: 530px;overflow: hidden; padding:0 0 30px;}
.te_r dl dt{width: 238px;height: 128px;overflow: hidden;float: left;}
.te_r dl dt a{width: 236px;height: 126px;display: block; border:#fff 1px solid;overflow: hidden;}
.te_r dl dt a:hover{ border:#362e2b 1px solid;}
.te_r dl dt img{width: 236px;height: 126px;}
.te_r dl dd{width: 270px;float: left; padding:0 0 0 15px;}
.te_r dl dd h5{height: 30px;line-height: 30px;overflow: hidden;}
.te_r dl dd h5 a{font-size: 22px;color: #3e3838;font-weight: normal;}
.te_r dl dd p{font-size: 14px;color: #000;height: 96px;line-height: 24px;overflow: hidden; padding:5px 0 0;}

/**/
.four_bg{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/four_bg.jpg) no-repeat center 0;height: 758px;font-size: 0;overflow: hidden;}
.four_bt{ padding:162px 0 0;height: 120px;text-align: center;overflow: hidden;}
.four_bt a{font-size: 32px;color: #f6cd13;}
.four_bt span{display: block;font-size: 14px;color: #bfbebd;font-weight: normal; padding:6px 0 0;}
.four_dl{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/four_bg01.png) no-repeat 15px 0;width: 270px;height: 404px;float: left; padding:0 15px;overflow: hidden;display: block;}
.four_dl:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/four_bg02.png) no-repeat 15px 0; text-decoration:none;}

.four dl{width: 270px;height: 404px;float: left;overflow: hidden;}
.four dl dt{width: 224px;height: 135px;overflow: hidden; margin:0 auto;}
.four dl dt img{width: 224px;height: 135px;}
.four dl dd{width: 185px; padding:20px 0 0; margin:0 auto;}
.four dl dd h5{height: 48px;line-height: 24px;overflow: hidden;font-size: 18px;color: #000;}
.four dl dd h5 i{display: block;font-weight: normal;}
.four dl dd p{font-size: 14px;color: #585858;line-height: 24px;height: 120px;overflow: hidden; padding:10px 0 0;}

/**/
.about{ padding:98px 0 25px;font-size: 0;overflow: hidden;}
.ab_l{width: 600px;}
.ab_l img{width: 600px;height: 417px;}
.ab_c{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/ab_tbg.png) no-repeat;width: 399px;height: 419px;overflow: hidden; margin:-2px 0 0 -100px;z-index: 2;}
.ab_c b{display: block; padding:40px 0 0 172px;}
.ab_c b img{width: 152px;height: 125px;}
.ab_c h5{height: 30px;line-height: 30px;overflow: hidden; padding:105px 0 0 50px;}
.ab_c h5 a{font-size: 18px;color: #f6cd13;}
.ab_c p{font-size: 14px;color: #fff;height: 72px;line-height: 24px;overflow: hidden; padding:10px 0 0 50px;}
.ab_r{width: 257px; padding:115px 0 0;}
.ab_r img{width: 257px;height: 300px;}

/*荣誉证书*/
.honor{font-size: 0; padding:0 0 70px;height: 252px;}
.honor_t{ height:40px; line-height:36px; border-bottom:#d1d1d1 2px solid; overflow:hidden;}
.honor_t ul li{ padding:0 40px 0 0;float: left;}
.honor_t ul li a{font-size: 18px;color: #000;}
.honor_t ul li.cur a,.honor_t ul li a:hover{font-weight: bold;}
.honor_m{ padding:22px 0 0;}
.honor_l img,.honor_r img{ width:12px; height:20px; padding:72px 0 0;}
.honor_c ul li { width:263px; float:left; padding:0 15px;overflow: hidden;}
.honor_c ul li img{ width:263px; height:160px;}
.honor_c ul li span{ width:263px; text-align:center; display:block; height:25px; line-height:25px; overflow:hidden; padding:8px 0 0;}
.honor_c ul li span a{font-size: 14px;color: #666;}

/*定制流程*/
.liuc{width: 1194px;height: 203px; border:#3e3838 3px solid;overflow: hidden; margin:0 0 80px;}
.liuc_l{width: 190px;height: 168px;background: #3e3838; padding:35px 0 0 20px;overflow: hidden;}
.liuc_l a{font-size: 18px;color: #f6cd13;display: block;line-height: 24px;}
.liuc_l i{display: block;font-weight: normal;}
.liuc_l em{display: block; padding:0 0 10px;}
.liuc_l span{display: block; padding:15px 0 0;}
.liuc_l span img{width: 30px;height: 30px;}
.liuc_c{width: 752px;}
.liuc_c p{width: 188px;height: 203px;float: left; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/liuc_line.gif) no-repeat right 0;text-align: center;}
.liuc_c p a{display: block;width: 188px;height: 203px;float: left;}
.liuc_c p a:hover{background: #f6cd13; text-decoration:none;}
.liuc_c p em{display: block;width: 50px; margin:0 auto; padding:35px 0 0;}
.liuc_c p em img{width: 50px;height: 46px;}
.liuc_c p span{display: block;font-size: 16px;color: #000; padding:10px 0 0;line-height: 25px;}
.liuc_c p b{display: block;}
.liuc_c p i{display: block;width: 15px; margin:0 auto; padding:20px 0 0;}
.liuc_c p i img{width: 15px;height: 14px;}
.liuc_r{width: 230px;text-align: center;}
.liuc_r p{font-size: 24px;color: #000; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/ban_tel.gif) no-repeat 94px 30px; padding:60px 0 0;line-height: 25px;}
.liuc_r p b{display: block;}
.liuc_r p i{display: block;font-size: 14px; padding:5px 0;}
.liuc_r span{display: block;width: 135px;height: 26px;text-align: center;line-height: 26px;overflow: hidden; margin:0 auto;background: #3e3838;}
.liuc_r span a{font-size: 14px;color: #f6cd13;}
/**/
.news_bg{background: #f2f2f2; padding:80px 0 60px;font-size: 0; width: 100%; min-width:1200px;}
.news_l{width: 135px; border-top:#3e3838 1px solid; border-right:#3e3838 1px solid; border-left:#3e3838 1px solid;}
.news_l ul li{width: 135px;height: 118px;}
.news_l ul li a{font-size: 16px;color: #000;display: block;width: 135px;height: 118px;text-align: center;line-height: 118px; border-bottom:#3e3838 1px solid;}
.news_l ul li.cur a,.news_l ul li a:hover{color: #f6cd13;font-weight: bold;background: #3e3838;}
.news_r{width: 1015px;}
.news_m{width: 430px;float: left; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/news_line01.gif) no-repeat;}
.news_m p{width: 430px;height: 88px;overflow: hidden;}
.news_m p a{display: block;width: 365px;height: 50px; padding:22px 0 0 65px;}
.news_m p em{display: block;font-size: 14px;color: #000;height: 24px;line-height: 24px;overflow: hidden;}
.news_m p span{display: block;font-size: 14px;color: #7a7a7a;height: 24px;line-height: 24px;overflow: hidden;}
.news_m p.news_p01 a{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/news_line02.gif) no-repeat;}
.news_m p.news_p02 a:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/news_line02.gif) no-repeat 0 -86px;}
.news_m p.news_p03 a:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/news_line02.gif) no-repeat 0 -175px;}
.news_m p.news_p04 a:hover{ background:url(http://www.ylssofa.com/Skins/Default/Img/Index/news_line02.gif) no-repeat 0 -260px;}
.news_pic{width: 540px;}
.news_pic img{width: 540px;height: 350px;}

.news-slider-wrap2{margin-left: 178px;}

/*友情链接*/
.link{ padding:55px 0 0; background:url(http://www.ylssofa.com/Skins/Default/Img/Index/link_bg.gif) no-repeat 0 55px;height: 134px;overflow: hidden;}
.link_t{ height:66px; line-height:82px; overflow:hidden;}
.link_t a{ font-size:16px; color:#3e3838; font-weight:bold; padding:0 0 0 24px;}
.link_t span{ float:right;}
.link_t span a{ font-size:12px; color:#808080; font-weight:normal;}
.link p{ height:66px; line-height:66px; overflow:hidden;font-size:12px; color:#303030;}
.link p a{ font-size:12px; color:#303030; display:inline-block; padding:0 23px;}
